tracker-search-tool(1)

NAME
tracker-search-tool - Gnome Tracker Search Tool

SYNOPSIS
tracker-search-tool [options] [TERMS]

DESCRIPTION
tracker-search-tool is a graphical search front end for GNOME to Tracker. It is similar to the command line tool tracker-search. If TERMS are provided, a search is performed using those TERMS initially when tracker-search-tool is started. They are not required to start the application.

OPTIONS

-V, --version
    Print version.

SEE ALSO
tracker-search(1), tracker-sparql(1), tracker-store(1),